<Files posts.sqlite>
    Order deny,allow
    Deny from all
    Allow from 127.0.0.1
    Require valid-user
</Files>

<Files config.php>
    Order deny,allow
    Deny from all
    Allow from 127.0.0.1
    Require valid-user
</Files>